<component name="libraryTable">
  <library name="appcompat-v7-25.1.1">
    <CLASSES>
      <root url="file://$USER_HOME$/.android/build-cache/ac8f20d1912e08d0e190264bdca5dc5e8f4eb630/output/res" />
      <root url="jar://$USER_HOME$/.android/build-cache/ac8f20d1912e08d0e190264bdca5dc5e8f4eb630/output/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/Android/Sdk/extras/android/m2repository/com/android/support/appcompat-v7/25.1.1/appcompat-v7-25.1.1-sources.jar!/" />
    </SOURCES>
  </library>
</component>